twig:
    paths: ['%kernel.project_dir%/templates']
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    form_themes:
        - 'bootstrap_4_layout.html.twig'
    globals:
        cycles_srv: '@App\Service\Cycles'
        programmepdf_srv: '@App\Service\ProgrammePdf'
        videocategories_repo: '@App\Repository\VideoCategorieRepository'